Project

General

Profile

Actions

Bug #9562

closed

Cannot install gems from gzip-compressing gem server

Added by 5.5 (5 5) over 8 years ago. Updated about 8 years ago.

Status:
Rejected
Priority:
Normal
Target version:
ruby -v:
ruby 2.0.0p353 (2013-11-22) [i386-mingw32]
[ruby-dev:48015]

Description

gem generate_index で作成した gem server が gzip 圧縮を行う場合,Ruby 2.0 以上では gem のインストールに失敗します。

Ruby 1.9 では正常です。

サーバーを gzip 圧縮しない設定にすれば問題が解消します。

Actions

Also available in: Atom PDF